/*список отзывов*/
h2.gameHeader{
    font: 42px/1 "Roboto", sans-serif !important;
}

.gameHeader a{
    border-bottom: 2px solid #b1c4d3;
    display: inline-block;
    line-height: 43px;
    color: #3b6d96;
}

.gameHeader a:hover{
    color: #ae1e1f;
    border-bottom: 2px solid rgba(174,30,31,.5);
    display: inline-block;
    line-height: 43px;
}

.reviewsList {
    clear: both;
/*     width: 980px; */
}

.reviewsList.gamesCatalog .review .editIcons{
    right: 0;
    top: 24px;
}

.reviewsList.gamesCatalog .ratingOfGame{
    text-shadow: 0 0 3px #000;
    overflow: visible;
}

.reviewsList.gamesCatalog .reviewTxt {
    overflow: visible;
}

.setRating {
    float: left;
}

.ratingOfGame.usersRating{
    float: left;
    color: #fff;
    width: 81px;
    height: 81px;
    line-height: 81px;
    background: url("../i/new_game/reviewRat.png") no-repeat;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .3);
    margin: 28px 38px 0;
}

.wrapReviewBlock .bestReview{
    display: block;
}

.writeReview{
    position: relative;
    background: #f2f2f2;
    display: inline-block;
    padding: 20px;
    border: 1px solid #ccc;
}

form .writeReview{
    position: relative;
}

.selectRatingOfGame{
    position: absolute;
    right: 100px;
}

.writeReview .btnStyle{
    margin-top: 2px;
    float: right;
}

.rateit{
    float: left;
    margin-right: 8px;
    margin-left: -4px;
    position: relative;
    border-radius: 4px;
    overflow: hidden;
    background: url("../i/new_game/sacle_rating.png") no-repeat;
}

.rateit-range{
    height: 25px;
}

.rateit-selected,
.rateit-hover{
    background: #b0545d;
    opacity: .3;
}

.selectRatingOfGame{
    margin-right: 17px;
}

.selectRatingOfGame strong{
    font: bold 13px/25px "Roboto", sans-serif;
    color: #4d4d4d;
}

.selectRatingOfGame span{
    font: 13px/25px "Roboto", sans-serif;
    color: #b3b3b3;
}

.review .ratingOfGame {
    overflow: hidden;
    color: #fff;
    width: 41px;
    height: 40px;
    position: relative;
    float: none;
}

.gamesCatalog .review .ratingOfGame span{
    position: relative;
}

.review.bestReview .review-text {
    border: 0;
    background-color: #029fd6;
    color: #fff;
}

.review.bestReview .review-text p {
    color: #fff;
}

.review.bestReview .review-text:after {
    border-right-color: #029fd6;
}

.wrapBestRevContent {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.lBlock{
    float: left;
}

.rBlock{
    float: right;
}

.copyright{
    line-height: 40px;
    border-top: 1px solid #e6e6e6;
}

.copyright .author{
    font: 13px/19px "Roboto", sans-serif;
    color: #999;
}

.copyright .minuses,
.copyright .pluses{
    position: relative;
    display: inline-block;
    width: 30px;
}
.copyright .minuses{
    margin-right: 5px;
    border: 1px solid #f7e8e8;
    font: 11px/20px "Roboto", sans-serif;
    color: #ae1e1f;
    text-align: center;
}

.copyright .minuses.check{
    background: #fbf4f5;
    border-color: #efd2d2;
}

.copyright .pluses{
    border: 1px solid #e4ead1;
    font: 11px/20px "Roboto", sans-serif;
    text-align: center;
    color: #769419;
}

.review .copyright .rBlock a:hover:after{
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}

.copyright .pluses:hover:after{
    content: "+";
    background: #f8f8e4;
    border-color: #e4ead1;
}

.copyright .minuses:hover:after{
    content: "-";
    background: #f8ebec;
    border-color: #f4d8d8;
}

.copyright .pluses.check{
    background: #f7f8e4;
    border-color: #dde2cd;
}

.review .copyright .rBlock a.check:hover:after,
.review .copyright .rBlock a.disabled:hover:after{
    display: none;
}

.review .copyright .rBlock a.disabled{
    opacity: 1;
    cursor: default;
    border-color: transparent;
}

.review-text {
    position: relative;
    padding: 20px 25px;
    margin-bottom: 20px;
    font: 300 14px/24px "Roboto", sans-serif;
    color: #4d4d4d;
    background-color: #f0f0f0;
    border-bottom: 1px solid #eee;
    border-radius: 4px;
    word-wrap: break-word;
}

.review-text:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 16px 16px 0;
    border-color: transparent #f0f0f0 transparent transparent;
    position: absolute;
    left: 30px;
    bottom: -16px;
}

.review-text p {
    font: 300 14px/24px "Roboto", sans-serif;
}
.review-text p + p {
    margin-top: 10px;
}

.review-removed {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 86px;
    z-index: 2;
    padding: 40px;
    font-size: 14px;
    text-align: center;
    background-color: #f4f4f4;
}

.review-footer {
    position: relative;
}

.review-footer .user-rating-small {
    float: left;
    position: relative;
    top: 2px;
}

.review-date {
    margin-top: 3px;
    color: #999; 
    font-size: 12px;
}

.review-anchor-link {
    position: relative;
    margin-left: 4px;
    padding-left: 10px;
}

.review-anchor-link:before {
    content: '';
    display: block;
    width: 2px;
    height: 2px;
    background-color: #aaa;
    position: absolute;
    top: 8px;
    left: 0;
}

.epicCard {
    text-align: center;
    margin-bottom: 40px;
    background: #f5f5f5;
    border: 1px solid #e6e6e6;
    padding: 15px 20px 20px;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.epicCard + .article-list-item {
    clear: both;
}

.listArticles .epicCard,
.newsListPage .epicCard{
    width: 293px;
    display: inline-block;
}

.epicCard h6 {
    display: block;
    font: 300 15px "Roboto", sans-serif;
    color: #4d4d4d;
    margin: 20px auto 0;
    padding: 5px 5px 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.epicCard h6 a {
    color: #4d4d4d;
}

.epicCard .gameBox{
    margin: 0 auto 15px;
}

.epicCard .platforms{
    border: none;
    margin: 0 0 10px;
}

.epicCard .releaseDate{
    clear: both;
    margin-bottom: 5px;
}

.epicCard .releaseDate span{
    padding: 0;
    font-size: 13px;
    background: none;
}
.epicCard .btnStyle{
    margin-top: 9px;
}

.game-name {
    display: block;
    font-weight: 300;
    font-size: 0.5em;
    margin-top: 5px;
    line-height: 1;
    color: #999;
}

